.uc-var_list .t-container_flex .t-col {
    display: flex;
    align-items: center;
    gap: 40px;
    margin-bottom: 40px;
    justify-content: space-between;
}
.uc-var_list  .t-section__title {
    text-align: left;
    margin: 0 !important;
    padding: 0 !important;
    width: min-content;
    flex-grow: 0;
    flex-shrink: 0;
}

.uc-var_list .t-section__descr {
    background: #ffffff;
    padding: 20px 20px;
    text-align: left;
    border-radius: 20px;
    margin: 0 !important;
    width: auto;
    flex-grow: 1;
    max-width: fit-content;
}